# vim: ft=nginx
location = /.well-known/security.txt {
    if ($scheme = http) {
        return 301 https://$host$request_uri;
    }
    if ($scheme = https) {
        add_header Content-Type "text/plain; charset=utf-8";
        return 200 "Contact: mailto:security@shore.co.il\nEncryption: https://www.shore.co.il/blog/static/nimrod.asc";
    }
}
